<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Publications</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--publications">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item is-on"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<h1 class="page__title">Publications</h1>
					<!--<p>The Wikimedia Research team and our collaborators publish peer-reviewed manuscripts, abstracts, and white papers in archival scholarly research conferences and journals.</p>-->
					<section id="section-identifier">
						<h3>2024</h3>
						<ul class="publications">
							<li>Dale Zhou, Shubhankar P. Patankar, David M. Lydon-Staley, Perry Zurn, Martin Gerlach, Dani S. Bassett. 2024. <a href="https://doi.org/10.1126/sciadv.adn3268">Architectural styles of curiosity in global Wikipedia mobile app readership</a>. <em>Science Advances. 10, eadn3268</em>.</li>
							<li>Tomás Feith, Akhil Arora, Martin Gerlach, Debjit Paul, Robert West. 2024. <a href="https://arxiv.org/abs/2410.04254">Entity Insertion in Multilingual Linked Corpora: The Case of Wikipedia</a>. <em>Proceedings of the 2024 Conference on Empirical Methods in Natural Language Processing (EMNLP '24)</em>.</li>
							<li>Isaac Johnson, Lucie-Aimée Kaffee, Miriam Redi. 2024. <a href="https://arxiv.org/abs/2410.08918">Wikimedia data for AI: A review of Wikimedia datasets for NLP tasks and AI-assisted editing</a>. <em>Proceedings of Advancing Natural Language Processing for Wikipedia Workshop (EMNLP '24)</em>.</li>
							<li>Mykola Trokhymovych, Indira Sen, Martin Gerlach. 2024. <a href="https://arxiv.org/abs/2406.01835">An Open Multilingual System for Scoring Readability of Wikipedia</a>. <em>Proceedings of the 62nd Annual Meeting of the Association for Computational Linguistics (ACL '24)</em>.</li>
							<li>Paramita Das, Isaac Johnson, Diego Saez-Trumper, Pablo Aragón. 2024. <a href="https://arxiv.org/abs/2404.09764">Language-Agnostic Modeling of Wikipedia Articles for Content Quality Assessment across Languages</a>. <em>Proceedings of the Eighteenth International AAAI Conference on Web and Social Media (ICWSM '24)</em>.</li>
							<li>Mo Houtti, Isaac Johnson, Morten Warncke-Wang, Loren Terveen. 2024. <a href="https://arxiv.org/abs/2307.08669">Leveraging Recommender Systems to Reduce Content Gaps on Peer Production Platforms</a>. <em>Proceedings of the Eighteenth International AAAI Conference on Web and Social Media (ICWSM '24)</em>.</li>
							<li>Akhil Arora, Robert West, Martin Gerlach. 2024. <a href="http://arxiv.org/abs/2306.03940">Orphan Articles: The Dark Matter of Wikipedia</a>. <em>Proceedings of the Eighteenth International AAAI Conference on Web and Social Media (ICWSM '24)</em>.</li>
							<li>Tiziano Piccardi, Martin Gerlach, Robert West. 2024. <a href="https://arxiv.org/abs/2305.09497">Curious Rhythms: Temporal Regularities of Wikipedia Consumption</a>. <em>Proceedings of the Eighteenth International AAAI Conference on Web and Social Media (ICWSM '24)</em>.</li>
						</ul>
						<h3>2023</h3>
						<ul class="publications">
							<li>Aitolkyn Baigutanova, Diego Saez-Trumper, Miriam Redi, Meeyoung Cha, and Pablo Aragón. 2023. <em>A Comparative Study of Reference Reliability in Multiple Language Editions of Wikipedia</em>. <em>In Proceedings of the 32nd ACM International Conference on Information and Knowledge Management (CIKM ’23)</em>, October 21–25, 2023, Birmingham, United Kingdom. ACM, New York, NY, USA, 5 pages. <a href="https://doi.org/10.1145/3583780.3615254">https://doi.org/10.1145/3583780.3615254</a></li>
							<li>Morten Warncke-Wang, Rita Ho, Marshall Miller, Isaac Johnson. 2023. <a href="https://arxiv.org/abs/2308.09642">Increasing Participation in Peer Production Communities with the Newcomer Homepage</a>. <em>Proc. ACM Hum.-Comput. Interact. (CSCW '23).</em> <a href="https://doi.org/10.1145/3610071">https://doi.org/10.1145/3610071</a></li>
							<li>Temilola Adeleye, Skye Berghel, Damien Desfontaines, Michael Hay, Isaac Johnson, Cléo Lemoisson, Ashwin Machanavajjhala, Tom Magerlein, Gabriele Modena, David Pujol, Daniel Simmons-Marengo, Hal Triedman. 2023. <a>Publishing Wikipedia usage data with strong privacy guarantees</a>. <em>Theory and Practice of Differential Privacy (TPDP) 2023</em>. <a href="https://doi.org/10.48550/arXiv.2308.16298">https://doi.org/10.48550/arXiv.2308.16298</a></li>
							<li>Mykola Trokhymovych, Muniza Aslam, Ai-Jou Chou, Ricardo Baeza-Yates, and Diego Saez-Trumper. <a href="https://arxiv.org/abs/2306.01650">Fair multilingual vandalism detection system for Wikipedia</a>. <em>In Proceedings of the 29th ACM SIGKDD Conference on Knowledge Discovery and Data Mining (KDD '23)</em>.</li>
							<li>Aitolkyn Baigutanova, Jaehyeon Myung, Diego Saez-Trumper, Ai-Jou Chou, Miriam Redi, Changwook Jung, Meeyoung Cha. 2023. <a href="https://arxiv.org/abs/2303.05227">Longitudinal Assessment of Reference Quality on Wikipedia</a>. <em>In Proceedings of The Web Conference 2023 (WWW '23)</em>. <a href="https://doi.org/10.1145/3543507.3583218">https://doi.org/10.1145/3543507.3583218</a></li>
							<li>Michael D. Ekstrand, Graham McDonald, Amifa Raj, Isaac Johnson. 2023. <a href="https://arxiv.org/abs/2302.05558">Overview of the TREC 2022 Fair Ranking Track</a>. <em>The Thirty-First Text REtrieval Conference (TREC 2022) Proceedings</em>.</li>
							<li>Tiziano Piccardi, Martin Gerlach, Akhil Arora, and Robert West. 2023. <a href="https://arxiv.org/abs/2112.11848">A Large-Scale Characterization of How Readers Browse Wikipedia</a>. <em>ACM Transactions on the Web</em>. <a href="https://doi.org/10.1145/3580318">https://doi.org/10.1145/3580318</a></li>
						</ul>
						<h3>2022</h3>
						<ul class="publications">
							<li>Djellel Difallah, Diego Saez-Trumper, Eriq Augustine, Robert West, and Leila Zia. 2022. <a href="https://dlab.epfl.ch/people/west/pub/Difallah-SaezTrumper-Augustine-West-Zia_BigData-22.pdf">Crosslingual Section Title Alignment in Wikipedia</a>. <em>In Proceedings of the 2022 IEEE International Conference on Big Data (Big Data '22)</em>, 5892–5901. IEEE.</li>
							<li>Narges Azizifard, Lodewijk Gelauff, Jean-Olivier Gransard-Desmond, Miriam Redi, Rossano Schifanella. 2022. <a href="https://dl.acm.org/doi/full/10.1145/3569092">Wiki Loves Monuments: Crowdsourcing the Collective Image of the Worldwide Built Heritage</a>. <em>J. Comput. Cult. Herit. 16, 1, Article 20 (March 2023)</em>, 27 pages. <a href="https://doi.org/10.1145/3569092">https://doi.org/10.1145/3569092</a></li>
							<li>Mo Houtti, Isaac Johnson, Joel Cepeda, Soumya Khandelwal, Aviral Bhatnagar, Loren Terveen. 2022. <a href="https://arxiv.org/abs/2208.08426">"We Need a Woman in Music": Exploring Wikipedia's Values on Article Priority</a>. <em>25th ACM Conference On Computer-Supported Cooperative Work And Social Computing (CSCW '22)</em>. <a href="https://doi.org/10.1145/3555156">https://doi.org/10.1145/3555156</a></li>
							<li>Andrew Kuznetsov, Margeigh Novotny, Jessica Klein, Diego Saez-Trumper, Aniket Kittur. 2022. <a href="https://dl.acm.org/doi/fullHtml/10.1145/3491102.3517523">Templates and Trust-o-meters: Towards a widely deployable indicator of trust in Wikipedia</a>. <em>CHI '22: CHI Conference on Human Factors in Computing Systems</em>. <a href="https://doi.org/10.1145/3491102.3517523">https://doi.org/10.1145/3491102.3517523</a></li>
							<li>Isaac Johnson, Emily Lescak. 2022. <a href="https://arxiv.org/abs/2204.02483">Considerations for Multilingual Wikipedia Research</a>. <em>Wiki-M3L: Wikipedia and Multi-Modal & Multi-Lingual Research (co-located with ICLR 2022)</em>.</li>
							<li>Yacine Jernite, Huu Nguyen, Stella Biderman, Anna Rogers, Maraim Masoud, Valentin Danchev, Samson Tan, Alexandra Sasha Luccioni, Nishant Subramani, Gérard Dupont, Jesse Dodge, Kyle Lo, Zeerak Talat, Isaac Johnson, Dragomir Radev, Somaieh Nikpoor, Jörg Frohberg, Aaron Gokaslan, Peter Henderson, Rishi Bommasani, Margaret Mitchell. 2022. <a href="https://arxiv.org/abs/2206.03216">Data Governance in the Age of Large-Scale Data-Driven Language Technology</a>. <em>Proceedings of FAccT 2022</em>.</li>
							<li>Michael D. Ekstrand, Amifa Raj, Graham McDonald, Isaac Johnson. 2022. <a href="https://arxiv.org/abs/2302.10856">Overview of the TREC 2021 Fair Ranking Track</a>. <em>The Thirtieth Text REtrieval Conference (TREC 2021) Proceedings</em>.</li>
							<li>Tiziano Piccardi, Martin Gerlach, Robert West. 2022. <a href="https://arxiv.org/abs/2203.06932">Going Down the Rabbit Hole: Characterizing the Long Tail of Wikipedia Reading Sessions</a>. <em>WikiWorkshop 2022: In Companion Proceedings of The Web Conference 2022 (WWW '22)</em>.</li>
							<li>Akhil Arora, Martin Gerlach, Tiziano Piccardi, Alberto García-Durán, Robert West. 2022. <a href="https://arxiv.org/abs/2201.00812">Wikipedia Reader Navigation: When Synthetic Data Is Enough</a>. <em>Proceedings of the Fifteenth ACM International Conference on Web Search and Data Mining (WSDM '22)</em>. <a href="https://doi.org/10.1145/3488560.3498496">https://doi.org/10.1145/3488560.3498496</a></li>
							<li>Pablo Beytía, Pushkal Agarwal, Miriam Redi, Vivek K. Singh. 2022. <a href="https://osf.io/preprints/socarxiv/59rey/">Visual Gender Biases in Wikipedia: A Systematic Evaluation across the Ten Most Spoken Languages</a>. <em>Proceedings of the Sixteenth International AAAI Conference on Web and Social Media (ICWSM '22)</em>.</li>
							<li>Daniele Rama, Tiziano Piccardi, Miriam Redi, Rossano Schifanella. 2022. <a href="https://arxiv.org/abs/2112.01868">A Large Scale Study of Reader Interactions with Images on Wikipedia</a>. <em>EPJ Data Science</em>. 11, Article 1. <a href="https://doi.org/10.1140/epjds/s13688-021-00312-8">https://doi.org/10.1140/epjds/s13688-021-00312-8</a></li>
						</ul>
						<h3>2021</h3>
						<ul class="publications">
							<li>Cheng Hsu, Cheng-Te Li, Diego Saez-Trumper, Yi-Zhan Hsu. 2022. <a href="https://arxiv.org/abs/2111.08543">WikiContradiction: Detecting Self-Contradiction Articles on Wikipedia</a>. <em>2021 IEEE International Conference on Big Data (Big Data)</em>. <a href="https://doi.org/10.1109/BigData52589.2021.9671319">https://doi.org/10.1109/BigData52589.2021.9671319</a></li>
							<li>Mykola Trokhymovych, Diego Saez-Trumper. 2021. <a href="https://arxiv.org/abs/2109.00835">WikiCheck: An end-to-end open source Automatic Fact-Checking API based on Wikipedia</a>. <em>30th ACM International Conference on Information and Knowledge Management (CIKM '21)</em>.</li>
							<li>Martin Gerlach, Marshall Miller, Rita Ho, Kosta Harlan, Djellel Difallah. 2021. <a href="https://arxiv.org/abs/2105.15110">A Multilingual Entity Linking System for Wikipedia with a Machine-in-the-Loop Approach</a>. <em>30th ACM International Conference on Information and Knowledge Management (CIKM '21)</em>.</li>
							<li>Pablo Aragón, Diego Sáez-Trumper. 2021. <a href="https://arxiv.org/abs/2106.15940">A preliminary approach to knowledge integrity risk assessment in Wikipedia projects</a>. <em>MIS2'21: Misinformation and Misbehavior Mining on the Web Workshop held in conjunction with KDD 2021</em>.</li>
							<li>KayYen Wong, Miriam Redi, Diego Saez-Trumper. 2021. <a href="https://arxiv.org/abs/2105.04117">Wiki-Reliability: A Large Scale Dataset for Content Reliability on Wikipedia</a>. <em>SIGIR '21</em>. <a href="https://figshare.com/articles/dataset/Wiki-Reliability_A_Large_Scale_Dataset_for_Content_Reliability_on_Wikipedia/14113799">Dataset</a>. <a href="https://doi.org/10.1145/3404835.3463253">https://doi.org/10.1145/3404835.3463253</a></li>
							<li>Rodolfo Valentim, Giovanni Comarela, Souneil Park, Diego Saez-Trumper. 2021. <a href="https://arxiv.org/abs/2103.16613">Tracking Knowledge Propagation Across Wikipedia Languages</a>. <em>Proceedings of the Fifteenth International AAAI Conference on Web and Social Media (ICWSM '21)</em>. <a href="https://zenodo.org/record/4433137">Dataset</a>.</li>
							<li>Isaac Johnson, Florian Lemmerich, Diego Sáez-Trumper, Robert West, Markus Strohmaier, Leila Zia. 2021. <a href="https://arxiv.org/abs/2007.10403">Global gender differences in Wikipedia readership</a>. <em>Proceedings of the Fifteenth International AAAI Conference on Web and Social Media (ICWSM '21)</em>.</li>
							<li>Tiziano Piccardi, Miriam Redi, Giovanni Colavizza, Robert West. 2021. <a href="https://arxiv.org/abs/2102.07385">On the Value of Wikipedia as a Gateway to the Web</a>. <em>In Proceedings of The Web Conference 2021 (WWW '21)</em>. <a href="https://doi.org/10.1145/3442381.3450136">https://doi.org/10.1145/3442381.3450136</a></li>
							<li>Isaac Johnson, Martin Gerlach, Diego Sáez-Trumper. 2021. <a href="https://arxiv.org/abs/2103.00068">Language-agnostic Topic Classification for Wikipedia</a>. <em>WikiWorkshop 2021: In Companion Proceedings of The Web Conference 2021 (WWW '21)</em>. <a href="https://doi.org/10.1145/3442442.3452347">https://doi.org/10.1145/3442442.3452347</a></li>
							<li>Miriam Redi, Martin Gerlach, Isaac Johnson, Jonathan Morgan, Leila Zia. 2021. <a href="https://arxiv.org/abs/2008.12314">A Taxonomy of Knowledge Gaps for Wikimedia Projects (Second Draft)</a>.</li>
						</ul>
						<h3>2020</h3>
            <ul class="publications">
							<li>Oleksii Moskalenko, Denis Parra, Diego Saez-Trumper. 2020. <a href="https://arxiv.org/abs/2009.11771">Scalable Recommendation of Wikipedia Articles to Editors Using Representation Learning</a>. <em>ComplexRec 2020, Workshop on Recommendation in Complex Scenarios at the ACM RecSys Conference on Recommender Systems (RecSys 2020)</em>.</li>
							<li>Isaac Johnson. 2020. <a href="https://arxiv.org/abs/2011.00997">Analyzing Wikidata Transclusion on English Wikipedia</a>. <em>1st Wikidata Workshop: International Semantic Web Conference (ISWC '20)</em>.</li>
							<li>Miriam Redi, Martin Gerlach, Isaac Johnson, Jonathan Morgan, Leila Zia. 2020. <a href="https://arxiv.org/abs/2008.12314v1">A Taxonomy of Knowledge Gaps for Wikimedia Projects (First Draft)</a>.</li>
							<li>Valerio Lorini, Javier Rando, Diego Saez-Trumper, Carlos Castillo. 2020. <a href="https://arxiv.org/abs/2001.08810">Uneven Coverage of Natural Disasters in Wikipedia: The Case of Floods</a>. <em>17th International Conference on Information Systems for Crisis Response and Management (ISCRAM 2020)</em>.</li>
							<li>Kateryna Liubonko, Diego Sáez-Trumper. 2020. <a href="https://wikiworkshop.org/2020/papers/Wiki_Workshop_2020_paper_4.pdf">Matching Ukrainian Wikipedia Red Links with English Wikipedia’s Articles</a>. <em>WikiWorkshop 2020: In Companion Proceedings of the Web Conference 2020 (WWW '20)</em>. <a href="https://doi.org/10.1145/3366424.3383571">https://doi.org/10.1145/3366424.3383571</a></li>
							<li>Tiziano Piccardi, Miriam Redi, Giovanni Colavizza, Robert West. 2020. <a href="https://arxiv.org/abs/2001.08614">Quantifying Engagement with Citations on Wikipedia</a>. <em>In Proceedings of The Web Conference 2020 (WWW '20)</em>. <a href="https://doi.org/10.1145/3366423.3380300">https://doi.org/10.1145/3366423.3380300</a></li>
            </ul>
						<h3>2019</h3>
						<ul class="publications">
							<li>Diego Saez-Trumper. 2019. <a href="https://arxiv.org/pdf/1910.12596.pdf">Online Disinformation and the Role of Wikipedia</a>.</li>
							<li>Ramtin Yazdanian, Leila Zia, Jonathan Morgan, Bahodir Mansurov, Robert West. 2019. <a href="https://arxiv.org/abs/1904.03889">Eliciting New Wikipedia Users’ Interests via Automatically Mined Questionnaires: For a Warm Welcome, Not a Cold Start</a>. <em>In Proceedings of the Thirteenth International AAAI Conference on Web and Social Media (ICWSM '19)</em>.</li>
							<li>Swati Goel, Ashton Anderson, Leila Zia. 2019. <a href="https://arxiv.org/abs/1903.03308">Thanks for Stopping By: A Study of "Thanks" Usage on Wikimedia</a>. <em>WikiWorkshop 2019: In Companion Proceedings of The Web Conference 2019 (WWW '19)</em>. <a href="http://doi.acm.org/10.1145/3308558.3316756">http://doi.acm.org/10.1145/3308558.3316756</a></li>
							<li>Xiaoxi Chelsy Xie, Isaac Johnson, Anne Gomez. 2019. <a href="https://arxiv.org/abs/1903.10670">Detecting and Gauging Impact on Wikipedia Page Views</a>. <em>WikiWorkshop 2019: In Companion Proceedings of The Web Conference 2019 (WWW '19)</em>. <a href="http://doi.acm.org/10.1145/3308560.3316751">http://doi.acm.org/10.1145/3308560.3316751</a></li>
							<li>Miriam Redi, Besnik Fetahu, Jonathan Morgan, Dario Taraborelli. 2019. <a href="https://arxiv.org/abs/1902.11116">Citation Needed: A Taxonomy and Algorithmic Assessment of Wikipedia's Verifiability</a>. <em>In Proceedings of The Web Conference 2019 (WWW '19)</em>. <a href="https://doi.org/10.1145/3308558.3313618">https://doi.org/10.1145/3308558.3313618</a></li>
							<li>Florian Lemmerich, Diego Sáez-Trumper, Robert West, Leila Zia. 2019. <a href="https://arxiv.org/abs/1812.00474">Why the World Reads Wikipedia: Beyond English Speakers</a>. <em>International ACM Conference on Web Search and Data Mining (WSDM '19)</em>. <a href="https://doi.org/10.1145/3289600.3291021">https://doi.org/10.1145/3289600.3291021</a></li>
						</ul>
						<h3>2018</h3>
						<ul class="publications">
							<li>Rafal Kocielnik, Os Keyes, Jonathan T. Morgan, Dario Taraborelli, David W. McDonald, and Gary Hsieh. 2018. <a href="https://dl.acm.org/citation.cfm?doid=3290265.3274360">Reciprocity and Donation: How Article Topic, Quality and Dwell Time Predict Banner Donation on Wikipedia</a>. <em>Proceedings of the ACM on Human-Computer Interaction (CSCW '18)</em>, 2, CSCW, Article 91. <a href="https://doi.org/10.1145/3274360">https://doi.org/10.1145/3274360</a></li>
							<li>Jonathan T. Morgan and Anna Filippova. 2018. <a href="https://dl.acm.org/citation.cfm?id=3274321">'Welcome' Changes?: Descriptive and Injunctive Norms in a Wikipedia Sub-Community</a>. <em>Proceedings of the ACM on Human-Computer Interaction (CSCW '18)</em>, 2, CSCW, Article 52. <a href="https://doi.org/10.1145/3274321">https://doi.org/10.1145/3274321</a></li>
							<li>Sumit Asthana and Aaron Halfaker. 2018. <a href="https://dl.acm.org/citation.cfm?doid=3290265.3274290">With Few Eyes, All Hoaxes are Deep</a>. <em>Proceedings of the ACM on Human-Computer Interaction (CSCW '18)</em>, 2, CSCW, Article 21. <a href="https://doi.org/10.1145/3274290">https://doi.org/10.1145/3274290</a></li>
							<li>Andrew Hall, Loren Terveen, and Aaron Halfaker. 2018. <a href="https://dl.acm.org/citation.cfm?doid=3290265.3274333">Bot Detection in Wikidata Using Behavioral and Other Informal Cues</a>. <em>Proceedings of the ACM on Human-Computer Interaction (CSCW '18)</em>, 2, CSCW, Article 64. <a href="https://doi.org/10.1145/3274333">https://doi.org/10.1145/3274333</a></li>
							<li>Yiqing Hua, Cristian Danescu-Niculescu-Mizil, Dario Taraborelli, Nithum Thain, Jeffery Sorensen, Lucas Dixon. 2018. <a href="https://arxiv.org/abs/1810.13181">WikiConv: A Corpus of the Complete Conversational History of a Large Online Collaborative Community</a>. <em>Proceedings of the 2018 Conference on Empirical Methods in Natural Language Processing (EMNLP ’18)</em>, pp. 2818–2823. <a href="http://aclweb.org/anthology/D18-1305">http://aclweb.org/anthology/D18-1305</a></li>
							<li>Justine Zhang, Jonathan P. Chang, Cristian Danescu-Niculescu-Mizil, Lucas Dixon, Yiqing Hua, Nithum Thain, and Dario Taraborelli. 2018. <a href="https://arxiv.org/abs/1805.05345">Conversations Gone Awry: Detecting Early Signs of Conversational Failure</a>. <em>Proceedings of the 56th Annual Meeting of the Association for Computational Linguistics (ACL '18)</em>.</li>
							<li>Jonathan Morgan and Aaron Halfaker. 2018. <a href="http://doi.org/10.17605/OSF.IO/8QSV6">Evaluating the impact of the Wikipedia Teahouse on newcomer socialization and retention</a>. <em>Proceedings of the 14th International Symposium on Open Collaboration (OpenSym '18)</em>. <a href="https://doi.org/10.1145/3233391.3233544">https://doi.org/10.1145/3233391.3233544</a></li>
							<li>Tiziano Piccardi, Michele Catasta, Leila Zia, and Robert West. 2018. <a href="https://arxiv.org/abs/1804.05995">Structuring Wikipedia Articles with Section Recommendations</a>. <em>Proceedings of the 41st International ACM SIGIR Conference on Research and Development in Information Retrieval (SIGIR '18)</em>.</li>
							<li>R. Stuart Geiger and Aaron Halfaker. 2018. <a href="https://commons.wikimedia.org/wiki/File:Operationalizing-conflict-bots-wikipedia-cscw-preprint.pdf">Operationalizing conflict and cooperation between automated software agents in Wikipedia: A replication and expansion of Even Good Bots Fight</a>. <em>Proceedings of the ACM on Human-Computer Interaction (Nov 2017 issue, CSCW 2018 Online First)</em> 1, 2, Article 49. <a href="https://doi.org/10.1145/3134684">https://doi.org/10.1145/3134684</a></li>
						</ul>
						<h3>2017</h3>
						<ul class="publications">
							<li>Dario Taraborelli, Lydia Pintscher, Daniel Mietchen, and Sarah Rodlund. 2017. <a href="https://commons.wikimedia.org/wiki/File:WikiCite_2017_report.pdf">WikiCite 2017 Report</a>. <em>figshare</em>. <a href="https://doi.org/10.6084/m9.figshare.5648233">https://doi.org/10.6084/m9.figshare.5648233</a></li>
							<li>Benjamin Mako Hill, Dharma Dailey, Richard T. Guy, Ben Lewis, Mika Matsuzaki, and Jonathan T. Morgan. 2017. <a href="https://mako.cc/academic/hill_etal-cdsw_chapter-DRAFT.pdf">Democratizing Data Science: The Community Data Science Workshops and Classes.</a> In N. Jullien, S. A. Matei, & S. P. Goggins (Eds.), To appear in <em>Big Data Factories: Scientific Collaborative approaches for virtual community data collection, repurposing, recombining, and dissemination</em>. New York, New York: Springer Nature.</li>
							<li>Diyi Yang, Aaron Halfaker, Robert Kraut, and Eduard Hovy. 2017. <a href="http://www.aclweb.org/anthology/D17-1212">Identifying Semantic Edit Intentions from Revisions in Wikipedia</a>. In <em>Proceedings of the 2017 Conference on Empirical Methods in Natural Language Processing</em>, pp. 1990-2000. 2017.</li>
							<li>Aaron Halfaker. 2017. <a href="https://upload.wikimedia.org/wikipedia/commons/f/fa/Demonstrating_the_Keilana_Effect_%28OpenSym%2717%29.pdf">Interpolating Quality Dynamics in Wikipedia and Demonstrating the Keilana Effect</a>. In <em>Proceedings of the 13th International Symposium on Open Collaboration (OpenSym '17)</em>. ACM, New York, NY, USA, Article 19, 9 pages. <a href="https://doi.org/10.1145/3125433.3125475">https://doi.org/10.1145/3125433.3125475</a></li>
							<li>Amir Sarabadani, Aaron Halfaker, and Dario Taraborelli. 2017. <a href="http://wikiworkshop.org/2017/papers/p1647-sarabadani.pdf">Building Automated Vandalism Detection Tools for Wikidata</a>. In <em>Proceedings of the 26th International Conference on World Wide Web Companion (WWW '17 Companion)</em>. International World Wide Web Conferences Steering Committee, Republic and Canton of Geneva, Switzerland, 1647-1654. DOI: <a href="https://doi.org/10.1145/3041021.3053366">https://doi.org/10.1145/3041021.3053366</a></li>
							<li>Philipp Singer, Florian Lemmerich, Robert West, Leila Zia, Ellery Wulczyn, Markus Strohmaier, and Jure Leskovec. 2017. <a href="https://arxiv.org/abs/1702.05379">Why We Read Wikipedia</a>. In <em>Proceedings of the 26th International Conference on World Wide Web (WWW '17)</em>. International World Wide Web Conferences Steering Committee, Republic and Canton of Geneva, Switzerland, 1591-1600. DOI: <a href="https://doi.org/10.1145/3038912.3052716">https://doi.org/10.1145/3038912.3052716</a></li>
							<li>Sneha Narayan, Jake Orlowitz, Jonathan Morgan, Benjamin Mako Hill, and Aaron Shaw. 2017. <a href="https://mako.cc/academic/narayan_etal-the_wikipedia_adventure-cscw2017.pdf">The Wikipedia Adventure: Field Evaluation of an Interactive Tutorial for New Users</a>. In <em>Proceedings of the 2017 ACM Conference on Computer Supported Cooperative Work and Social Computing (CSCW '17)</em>. ACM, New York, NY, USA, 1785-1799. DOI: <a href="https://doi.org/10.1145/2998181.2998307">https://doi.org/10.1145/2998181.2998307</a></li>
							<li>Sean Goggins, Matt Germonprez, A.J. Million, Aaron Halfaker, and Libby Hemphill. 2017. Advancing the OCDX: Building Social Computing Infrastructure. In <em>Companion of the 2017 ACM Conference on Computer Supported Cooperative Work and Social Computing (CSCW '17 Companion)</em>. ACM, New York, NY, USA, 421-424. DOI:<a href="https://doi.org/10.1145/3022198.3022661">https://doi.org/10.1145/3022198.3022661</a></li>
							<li>Ellery Wulczyn, Nithum Thain, and Lucas Dixon. 2017. <a href="https://arxiv.org/pdf/1610.08914">Ex machina: Personal attacks seen at scale</a>. <em>Proceedings of the 26th International Conference on World Wide Web (WWW '17)</em>. ACM, New York, NY, USA, 1785-1799. DOI: <a href="https://doi.org/10.1145/3038912.3052591">https://doi.org/10.1145/3038912.3052591</a></li>
						</ul>
						<h3>2016</h3>
						<ul class="publications">
							<li>Dario Taraborelli, Jonathan Dugan, Lydia Pintscher, Daniel Mietchen, and Cameron Neylon. 2016. <a href="https://commons.wikimedia.org/wiki/File:WikiCite_2016_report.pdf">WikiCite 2016 Report</a>. <em>figshare</em>. <a href="https://doi.org/10.6084/m9.figshare.4042530">https://doi.org/10.6084/m9.figshare.4042530</a></li>
							<li>Ashwin Paranjape, Robert West, Leila Zia, and Jure Leskovec. 2016. <a href="https://arxiv.org/abs/1512.07258/">Improving Website Hyperlink Structure Using Server Logs</a>. In <em>Proceedings of the Ninth ACM International Conference on Web Search and Data Mining (WSDM '16)</em>. ACM, New York, NY, USA, 615-624. <a href="https://doi.org/10.1145/2835776.2835832">https://doi.org/10.1145/2835776.2835832</a></li>
							<li>Isaac L. Johnson, Yilun Lin, Toby Jia-Jun Li, Andrew Hall, Aaron Halfaker, Johannes Schöning, and Brent Hecht. 2016. <a href="http://brenthecht.com/publications/CHI2016_ruralurbanpeerproduction.pdf">Not at Home on the Range: Peer Production and the Urban/Rural Divide</a>. In <em>Proceedings of the 2016 CHI Conference on Human Factors in Computing Systems (CHI '16)</em>. ACM, New York, NY, USA, 13-25. <a href="https://doi.org/10.1145/2858036.2858123">https://doi.org/10.1145/2858036.2858123</a></li>
							<li>Diyi Yang, Aaron Halfaker, Robert E. Kraut, and Eduard Hovy. 2016. <a href="https://www.aaai.org/ocs/index.php/ICWSM/ICWSM16/paper/viewPaper/13077">Who Did What: Editor Role Identification in Wikipedia.</a> In <em>Proceedings of the  Tenth International AAAI Conference on Web and Social Media (ICWSM '16)</em> 446-455.</li>
							<li>Ellery Wulczyn, Robert West, Leila Zia, and Jure Leskovec. 2016. <a href="https://arxiv.org/abs/1604.03235">Growing Wikipedia Across Languages via Recommendation</a>. In <em>Proceedings of the 25th International Conference on World Wide Web (WWW '16)</em>. International World Wide Web Conferences Steering Committee, Republic and Canton of Geneva, Switzerland, 975-985. <a href="https://doi.org/10.1145/2872427.2883077">https://doi.org/10.1145/2872427.2883077</a></li>
							<li>Claudia Flores-Saviaga, Saiph Savage, and Dario Taraborelli. 2016. <a href="http://nitens.org/docs/leadwiseCSCW16.pdf">LeadWise: Using Online Bots to Recruit and Guide Expert Volunteers</a>. In <em>Proceedings of the 19th ACM Conference on Computer Supported Cooperative Work and Social Computing Companion (CSCW '16 Companion)</em>. ACM, New York, NY, USA, 257-260. <a href="https://doi.org/10.1145/2818052.2869106">https://doi.org/10.1145/2818052.2869106</a></li>
							<li>Aaron Halfaker, Jonathan Morgan, Yuvaraj Pandian, Elizabeth Thiry, William Rand, Kristen Schuster, A.J. Million, Sean Goggins, and David Laniado. 2016. Breaking into new Data-Spaces: Infrastructure for Open Community Science. In <em>Proceedings of the 19th ACM Conference on Computer Supported Cooperative Work and Social Computing Companion (CSCW '16 Companion)</em>. ACM, New York, NY, USA, 485-490. <a href="https://doi.org/10.1145/2818052.2855512">https://doi.org/10.1145/2818052.2855512</a></li>
						</ul>
						<h3>2015</h3>
						<ul class="publications">
							<li>Sneha Narayan, Jake Orlowitz, Jonathan T. Morgan, and Aaron Shaw. 2015. <a href="http://jtmorgan.net/wp-content/uploads/2018/01/p263-narayan.pdf">Effects of a Wikipedia Orientation Game on New User Edits</a>. In <em>Proceedings of the 18th ACM Conference Companion on Computer Supported Cooperative Work & Social Computing (CSCW'15 Companion)</em>. ACM, New York, NY, USA, 263-266. <a href="https://doi.org/10.1145/2685553.2699022">https://doi.org/10.1145/2685553.2699022</a></li>
							<li>Aaron Halfaker, Os Keyes, Daniel Kluver, Jacob Thebault-Spieker, Tien Nguyen, Kenneth Shores, Anuradha Uduwage, and Morten Warncke-Wang. 2015. <a href="http://www.www2015.it/documents/proceedings/proceedings/p410.pdf">User Session Identification Based on Regularities in Inter-activity Time</a>. In <em>Proceedings of the 24th International Conference on World Wide Web (WWW '15).</em> International World Wide Web Conferences Steering Committee, Republic and Canton of Geneva, Switzerland, 410-418. <a href="https://doi.org/10.1145/2736277.2741117">https://doi.org/10.1145/2736277.2741117</a></li>
							<li>Morten Warncke-Wang, Vladislav R. Ayukaev, Brent Hecht, and Loren G. Terveen. 2015. <a href="http://www-users.cs.umn.edu/~bhecht/publications/qualityimprovement_cscw2015.pdf">The Success and Failure of Quality Improvement Projects in Peer Production Communities</a>. In <em>Proceedings of the 18th ACM Conference on Computer Supported Cooperative Work & Social Computing (CSCW '15)</em>. ACM, New York, NY, USA, 743-756. <a href="https://doi.org/10.1145/2675133.2675241">https://doi.org/10.1145/2675133.2675241</a></li>
							<li>Giovanni Luca Ciampaglia and Dario Taraborelli. 2015. <a href="https://arxiv.org/abs/1409.1496">MoodBar: Increasing New User Retention in Wikipedia through Lightweight Socialization</a>. In <em>Proceedings of the 18th ACM Conference on Computer Supported Cooperative Work & Social Computing (CSCW '15)</em>. ACM, New York, NY, USA, 734-742. <a href="https://doi.org/10.1145/2675133.2675181">https://doi.org/10.1145/2675133.2675181</a></li>
							<li>Jonathan T. Morgan, Aaron Halfaker, Dario Taraborelli, Tim Hwang, & Sean Goggins. 2015. <a href="https://figshare.com/articles/Open_Collaboration_Systems_Research_Workshop_2015_Report/1577641">Advancing an Industry/Academic Partnership Model for Open Collaboration Research</a>. In <em>Proceedings of the 18th ACM Conference Companion on Computer Supported Cooperative Work & Social Computing (CSCW'15 Companion)</em>. ACM, New York, NY, USA, 293-296. <a href="https://doi.org/10.1145/2685553.2685559">https://doi.org/10.1145/2685553.2685559</a></li>
						</ul>
						<h3>2014</h3>
						<ul class="publications">
							<li>Jonathan T. Morgan, Michael Gilbert, David W. McDonald, and Mark Zachry. 2014. <a href="https://dub.washington.edu/djangosite/media/papers/cscw2014_wikiprojects_final_archival.pdf">Editing beyond articles: Diversity & dynamics of teamwork in open collaborations</a>. In <em>Proceedings of the 17th ACM conference on Computer supported cooperative work & social computing (CSCW '14)</em>. ACM, New York, NY, USA, 550-563. <a href="https://doi.org/10.1145/2531602.2531654">https://doi.org/10.1145/2531602.2531654</a></li>
							<li>Jodi Schneider, Bluma S. Gelley, and Aaron Halfaker. 2014. <a href="https://www-users.cs.umn.edu/~halfaker/publications/Accept_Decline_Postpone/schneider14accept.pdf">Accept, decline, postpone: How newcomer productivity is reduced in English Wikipedia by pre-publication review</a>. In <em>Proceedings of The International Symposium on Open Collaboration (OpenSym '14)</em>. ACM, New York, NY, USA, , Pages 26 , 10 pages. <a href="https://doi.org/10.1145/2641580.2641614">https://doi.org/10.1145/2641580.2641614</a></li>
							<li>Aaron Halfaker, R. Stuart Geiger, and Loren G. Terveen. 2014. <a href="https://www-users.cs.umn.edu/~halfaker/publications/Snuggle/halfaker14snuggle-preprint.pdf">Snuggle: Designing for efficient socialization and ideological critique</a>. In <em>Proceedings of the SIGCHI Conference on Human Factors in Computing Systems (CHI '14)</em>. ACM, New York, NY, USA, 311-320. <a href="https://doi.org/10.1145/2556288.2557313">https://doi.org/10.1145/2556288.2557313</a></li>
						</ul>
						<h3>2013</h3>
						<ul class="publications">
							<li>Aaron Halfaker, R. Stuart Geiger, Jonathan T. Morgan, John Riedl. 2013. <a href="https://www-users.cs.umn.edu/~halfaker/publications/The_Rise_and_Decline/halfaker13rise-preprint.pdf">The Rise and Decline of an Open Collaboration System. How Wikipedia’s Reaction to Popularity Is Causing Its Decline</a>. <em>American Behavioral Scientist</em>. Vol 57, Issue 5, 2013. <a href="https://doi.org/10.1177/0002764212469365">https://doi.org/10.1177/0002764212469365</a></li>
							<li>Jonathan T. Morgan, Siko Bouterse, Heather Walls, and Sarah Stierch. 2013. <a href="https://dub.washington.edu/djangosite/media/papers/morgan_cscw2013_final.pdf">Tea and sympathy: Crafting positive new user experiences on Wikipedia</a>. In <em>Proceedings of the 2013 conference on Computer supported cooperative work (CSCW '13)</em>. ACM, New York, NY, USA, 839-848. <a href="https://doi.org/10.1145/2441776.2441871">https://doi.org/10.1145/2441776.2441871</a></li>
							<li>Jonathan T. Morgan, Michael Gilbert, Mark Zachry, and David McDonald. 2013. <a href="http://jtmorgan.net/wp-content/uploads/2018/01/p231-morgan.pdf">A content analysis of wikiproject discussions: Toward a typology of coordination language used by virtual teams</a>. In <em>Proceedings of the 2013 conference on Computer supported cooperative work companion (CSCW '13)</em>. ACM, New York, NY, USA, 231-234. <a href="https://doi.org/10.1145/2441955.2442011">https://doi.org/10.1145/2441955.2442011</a></li>
							<li>Jonathan T Morgan, Meghan Oxley, Emily Bender, Liyi Zhu, Varya Gracheva, and Mark Zachry. 2013. <a href="https://journals.linguisticsociety.org/elanguage/dad/article/download/2834/2834-7318-1-PB.pdf">Are we there yet? The development of a corpus annotated for social acts in multilingual online discourse</a>. <em>Dialogue and Discourse</em> Vol 4, No 2 (2013). <a href="https://doi.org/10.5087/dad.2013.201">https://doi.org/10.5087/dad.2013.201</a></li>
							<li>Michael Gilbert, Jonathan T Morgan, David W. McDonald, and Mark Zachry. 2013. <a href="http://opensym.org/wsos2013/proceedings/p0104-gilbert.pdf">Managing complexity: Strategies for group awareness and coordinated action in Wikipedia</a>. In <em>Proceedings of the 9th International Symposium on Open Collaboration (WikiSym '13)</em>. ACM, New York, NY, USA, , Article 5 , 10 pages. <a href="https://doi.org/10.1145/2491055.2491060">https://doi.org/10.1145/2491055.2491060</a></li>
							<li>R. Stuart Geiger and Aaron Halfaker. 2013. <a href="http://opensym.org/wsos2013/proceedings/p0200-geiger.pdf">When the levee breaks: Without bots, what happens to Wikipedia's quality control processes?</a>. In <em>Proceedings of the 9th International Symposium on Open Collaboration (WikiSym '13)</em>. ACM, New York, NY, USA, , Article 6 , 6 pages. <a href="https://doi.org/10.1145/2491055.2491061">https://doi.org/10.1145/2491055.2491061</a></li>
							<li>R. Stuart Geiger and Aaron Halfaker. 2013. <a href="https://www-users.cs.umn.edu/~halfaker/publications/Using_Edit_Sessions_to_Measure_Participation_in_Wikipedia/geiger13using-preprint.pdf">Using edit sessions to measure participation in Wikipedia</a>. In <em>Proceedings of the 2013 conference on Computer supported cooperative work (CSCW '13).</em> ACM, New York, NY, USA, 861-870. <a href="https://doi.org/10.1145/2441776.2441873">https://doi.org/10.1145/2441776.2441873</a></li>
							<li>Aaron Halfaker, Os Keyes, and Dario Taraborelli. 2013. <a href="http://nitens.org/docs/cscw13.pdf">Making peripheral participation legitimate: Reader engagement experiments in Wikipedia</a>. In <em>Proceedings of the 2013 conference on Computer supported cooperative work (CSCW '13)</em>. ACM, New York, NY, USA, 849-860. <a href="https://doi.org/10.1145/2441776.2441872">https://doi.org/10.1145/2441776.2441872</a></li>
							<li>Dario Taraborelli. 2013. Descending Mount Everest: Steps towards applied Wikipedia research. In <em>Proceedings of the 9th International Symposium on Open Collaboration (WikiSym '13)</em>. ACM, New York, NY, USA, , Article 38 , 1 pages. <a href="https://doi.org/10.1145/2491055.2491093">https://doi.org/10.1145/2491055.2491093</a></li>
						</ul>
						<h3>2012</h3>
						<ul class="publications">
							<li>Ryan Faulkner, Steven Walling, and Maryana Pinchuk. 2012. <a href="http://www.opensym.org/ws2012/p17wikisym2012.pdf">Etiquette in Wikipedia: Weaning new editors into productive ones</a>. In <em>Proceedings of the Eighth Annual International Symposium on Wikis and Open Collaboration (WikiSym '12)</em>. ACM, New York, NY, USA, , Article 5 , 4 pages. <a href="https://doi.org/10.1145/2462932.2462939">https://doi.org/10.1145/2462932.2462939</a></li>
							<li>Aaron Halfaker and John Riedl. 2012. Bots and cyborgs: Wikipedia's immune system. <em>Computer</em>. Volume: 45, Issue: 3, March 2012 <a href="https://doi.org/10.1109/MC.2012.82">https://doi.org/10.1109/MC.2012.82</a></li>
							<li>Aaron Halfaker, Brian Keegan, Andrea Forte, R. Stuart Geiger, Dario Taraborelli, Maryana Pinchuk, and Mikhil Masli. 2012. What aren't we measuring?: Methods for quantifying wiki-work. In <em>Proceedings of the Eighth Annual International Symposium on Wikis and Open Collaboration (WikiSym '12)</em>. ACM, New York, NY, USA, , Article 42 , 6 pages. <a href="https://doi.org/10.1145/2462932.2462983">https://doi.org/10.1145/2462932.2462983</a></li>
							<li>R. Stuart Geiger, Aaron Halfaker, Maryana Pinchuk, and Steven Walling. 2012. <a href="http://www.aaai.org/ocs/index.php/ICWSM/ICWSM12/paper/view/4657">Defense Mechanism or Socialization Tactic? Improving Wikipedia’s Notifications to Rejected Contributors</a>. In <em>Proceedings of the Sixth International AAAI Conference on Weblogs and Social Media (ICWSM '12)</em></li>
							<li>Jonathan T. Morgan, Robert M. Mason, and Karine Nahon. 2012. <a href="http://jtmorgan.net/wp-content/uploads/2013/06/morgan_hicss2012.pdf">Negotiating Cultural Values in Social Media: A Case Study from Wikipedia</a>. In: <em>Proceedings of the 45th Hawaii International Conference on System Science (HICSS '12)</em>, Maui, HI, USA. <a href="https://doi.org/10.1109/HICSS.2012.443">https://doi.org/10.1109/HICSS.2012.443</a></li>
						</ul>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
